@media screen and (max-width: 1590px) {
  
.centered {width: 1360px; margin: 0 auto;}
#footerBody > div:nth-child(3) > .flex > div:first-child {padding-right: 32px;}
#footerBody > div:nth-child(3) > .flex > div:last-child {flex: 1 1 auto; padding-left: 32px;}
#footerBody > div:nth-child(2) {width: 80px;}
#footerBody > div:first-child {width: calc(100% - (34% + 120px));}
#footerBody > div:nth-child(3) {width: 34%;}
#topBody {padding: 20px 0;}
.sblock {padding: 20px;}
.sideMenu > li a, .sideMenu > li a:visited {padding: 12px 0;}
.contentMenuPrnt > ul li a, .contentMenuPrnt > ul li a:visited {padding: 12px 0px;}
.contentMenuPrnt > ul li:first-child a {padding-top: 0px;}
.contentMenuPrnt > ul li:last-child a {padding-bottom: 0px;}
.blogEl {padding: 20px;}
.blockTop {padding: 0 20px;}
.blog > div {width: calc((100% - 20px) / 2); margin-left: 20px; margin-top: 20px;}
.blog > div:nth-child(2n+1) {margin-left: 0px;}
.sideBanner {margin-top: 14px;}
.sideBanner:first-child {margin-top: 0px;}
.blogElBody > div:first-child {padding-right: 20px;}
.blogElBottom > div {padding-top: 20px;}
.blogElBottom > div:first-child {width: calc(100% - 40px); padding-right: 20px;}
#contentBodyCenterTop {padding: 0 20px;}
.block--padding {padding: 0 20px;}
#innerBlogPage > div:first-child {padding-right: 40px;}
#innerBlogPageGallery > a {display: block; float: left; position: relative; width: calc((100% - 40px) / 3); margin-left: 20px; margin-top: 20px;}
#innerBlogPageGallery > a:nth-child(3n+1) {margin-left: 0px;}
.input {padding: 0 20px;}
.textarea {padding: 12px 20px;}
#innerPosters > a {float: left; display: block; height: auto; position: relative; width: calc((100% - 60px) / 4); margin-left: 20px; margin-top: 20px;}
#innerPosters > a:nth-child(4n+1) {margin-left: 0px;}
#innerPosters > a:nth-child(-n+4) {margin-top: 0px;}
#innerGallery > a {display: block; width: calc((100% - 60px) / 4); margin-left: 20px; position: relative; height: auto; margin-top: 20px; float: left;}
#innerGallery > a:nth-child(-n+4) {margin-top: 0px;}
#innerGallery > a:nth-child(4n+1) {margin-left: 0px;}
#innerSearch > div:first-child {width: calc(100% - 120px); padding-right: 20px;}

}

@media screen and (max-width: 1390px) {
  
.centered {width: 1220px; margin: 0 auto;}
#topBody > div:first-child a > div:first-child {width: 90px;}
#topBody > div:first-child a > div:last-child {width: calc(100% - 90px); padding-left: 16px;}
#topBody > div:first-child a > div:last-child h1, #topBody > div:first-child a > div:last-child h2 {font-size: 24px;}
#topBody > div:first-child a > div:last-child p:first-child {font-size: 17px;}
#topBody > div:first-child {width: 670px;}
#topBody > div:last-child {width: calc(100% - 670px); padding-left: 20px;}
#topBody ul > li {margin-left: 24px;}
#contentMenu > li > a {padding: 8px 12px;}
.contentMenuPrnt > ul {padding: 16px;}
#footerBody > div:first-child {width: 100%; order: 1; padding-right: 0px;}
#footerBody > div:nth-child(2) {width: 52px; order: 2; margin-top: 12px;}
#footerBody > div:last-child {width: 40px; order: 4; padding: 2px 0; margin-top: 12px;}
#footerBody > div:nth-child(3) {width: calc(100% - 92px); order: 3;  padding: 2px 24px 2px 12px; margin-top: 12px;}
#footerBody > div:nth-child(3) > div {width: 100%;}
#footerBody > div:nth-child(3) > .flex > div:last-child > div {width: 100%;}
#ii {float: right; width: 122px; padding: 2px 0;}
#contentBodyLeft, #contentBodyRight {width: 220px;}
#contentBodyCenter {width: calc(100% - 440px); padding: 0 20px;}
#contentBodyRight .button--white {font-size: 19px;}
#breadcrumbs {width: 100%; background-color: rgba(238,250,254,0.4); border-radius: 12px; padding: 12px 20px 6px;}
#breadcrumbs ul li {float: left; margin-right: 6px; margin-bottom: 6px; font-size: 13px; line-height: 10px;}
.txt h2 {font-size: 25px;}
#innerForm {width: 100%;}
#panel {display: block; width: 520px;}

}

@media screen and (max-width: 1260px) {
  
.centered {width: 920px; margin: 0 auto;}
#contentTop > div:first-child {padding-right: 24px;}
#topBody > div:first-child {width: 100%; order: 2; margin-top: 16px;}
#topBody > div:last-child {width: 100%; padding-left: 0px; order: 1;}
#topBody > div:last-child ul {display: none;}
#contentBodyLeft {display: none;}
#contentBodyRight {order: 2;}
#contentBodyCenter {order: 1; width: calc(100% - 220px); padding: 0 32px 0 0;}
#contentBodyCenterTop {padding: 0 0;}
.block--padding {padding: 0 0px;}
.marginTop-40 {margin-top: 32px;}
#contentMenu > li > a {padding: 6px 12px;}
.hdn1 {display: block;}
.blockTop {padding: 0 0px;}
#contentBodyRight .blockTop {padding: 0 0px;}
.blockTop.flex > div:first-child {width: 60%; padding-right: 0px;}
.sideSliderBody {width: 100%; padding: 0 0px; margin-top: 16px;}
.itcubetop > div:first-child {width: 140px;}
.itcubetop > div:last-child {width: calc(100% - 140px); padding-left: 16px;}
.itcubetop > div:last-child .txt h2 {font-size: 19px;}
#innerBlogBody {margin-top: 8px;}
.txt table td {padding: 8px 16px; font-size: 15px; background-color: #fff; border: 1px solid #C5D7FE;}
.txt table th {padding: 12px 16px; font-size: 15px; background-color: #C5D7FE; border: 1px solid #C5D7FE; text-align: left; font-weight: bold; text-transform: uppercase;}

}

@media screen and (max-width: 960px) {
  
.centered {width: 100%; padding: 0 32px; margin: 0 auto;}
body {font-size: 17px;}
.blog > div {width: 100%; margin-left: 0px; margin-top: 20px;}
.blog > div:nth-child(2n+1) {margin-left: 0px;}
.blogElBody > div:last-child {width: 140px;}
.blogElBody > div:first-child {width: calc(100% - 140px);}
.blogElBody .txt h3 {font-size: 22px;}
.blockTop.flex > div:last-child {width: 32%;}
.blockTop.flex > div:first-child {width: 68%; padding-right: 0px;}
#contentTop {padding-top: 24px;}
.txt h1 {font-size: 28px;}
#innerBlogPage > div:first-child {padding-right: 0px; width: 100%; order: 2;}
.innerBlogPage--withPic {margin-top: 40px;}
#innerBlogPage > div:last-child {width: 100%; order: 1;}
#innerBlogPageGallery > a {display: block; float: left; position: relative; width: calc((100% - 100px) / 6); margin-left: 20px; margin-top: 20px;}
#innerBlogPageGallery > a:nth-child(3n+1) {margin-left: 20px;}
#innerBlogPageGallery > a:nth-child(6n+1) {margin-left: 0px;}
.txt h2 {font-size: 24px;}
.input, .textarea {font-size: 17px;}
#innerPosters > a {float: left; display: block; height: auto; position: relative; width: calc((100% - 40px) / 3); margin-left: 20px; margin-top: 20px;}
#innerPosters > a:nth-child(4n+1) {margin-left: 20px;}
#innerPosters > a:nth-child(-n+4) {margin-top: 20px;}
#innerPosters > a:nth-child(3n+1) {margin-left: 0px;}
#innerPosters > a:nth-child(-n+3) {margin-top: 0px;}
#innerGallery > a {display: block; width: calc((100% - 40px) / 3); margin-left: 20px; position: relative; height: auto; margin-top: 20px; float: left;}
#innerGallery > a:nth-child(-n+4) {margin-top: 20px;}
#innerGallery > a:nth-child(4n+1) {margin-left: 20px;}
#innerGallery > a:nth-child(-n+3) {margin-top: 0px;}
#innerGallery > a:nth-child(3n+1) {margin-left: 0px;}
#panelTop {width: 100%; padding: 32px 32px 0;}
#panelBodyBottom ul > li > a, #panelBodyBottom ul > li > a:visited {padding: 8px 32px;}
#panelBody {height: calc(100vh - 64px);}
.tableWrp {width: 100%; overflow-y: auto; padding-bottom: 24px;}
.txt table {min-width: 640px; max-width: 100%;}

}

@media screen and (max-width: 860px) {
  
#contentTop > div:first-child {display: none;}
.contentMenuBtn.menu {width: 24px; float: right; margin-left: 0px; cursor: pointer; position: relative;} 
#contentTop > div:last-child, #contentTop > div:last-child > div {width: 100%;}
#contentBodyLeft, #contentBodyRight {width: 200px;}
#contentBodyRight .button--white {font-size: 17px;}
#contentBodyCenter {width: calc(100% - 200px);}
.contentMenuBtn.menu:before {content: 'МЕНЮ'; position: absolute; left: -54px; font-size: 15px; line-height: 24px;}

}

@media screen and (max-width: 780px) {
  
.blogElBody .txt h3 {font-size: 21px;}
#mdl {width: 520px; padding: 32px;}

}

@media screen and (max-width: 760px) {
  
#contentBodyLeft {display: -webkit-flex; display: -ms-flexbox; display: flex; order: 2; margin-top: 48px; width: calc(50% - 20px); margin-right: 20px;}
#contentBodyRight {order: 3; margin-top: 48px; width: calc(50% - 20px); margin-left: 20px;}
#contentBodyCenter {order: 1; width: 100%; padding: 0 0px 0 0;}
.hdn1 {display: none;}
#topBody > div:first-child a > div:first-child {width: 80px;}
#topBody > div:first-child a > div:last-child {width: calc(100% - 80px); padding-left: 16px;}
#topBody > div:first-child a > div:last-child h1, #topBody > div:first-child a > div:last-child h2 {font-size: 22px;}
#topBody > div:first-child a > div:last-child p:first-child {font-size: 15.5px;}

}

@media screen and (max-width: 680px) {
  
#footerBody > div:first-child > .flex > div:last-child {font-size: 12px;}
#footerBody > div:last-child > div {width: 32px; height: 32px;}
#footerBody > div:last-child > div svg {display: block; width: 14px; height: 12px; position: absolute; left: 50%; top: 50%; margin-left: -7px; margin-top: -6px; transform: rotate(-90deg);}
#footerBody > div:last-child {width: 32px;}
#footerBody > div:nth-child(3) {width: calc(100% - 84px); order: 3; padding: 2px 24px 2px 12px; margin-top: 12px;}
#topBody > div:first-child a > div:first-child {width: 72px;}
#topBody > div:first-child a > div:last-child {width: calc(100% - 72px); padding-left: 12px;}
#topBody > div:first-child a > div:last-child h1, #topBody > div:first-child a > div:last-child h2 {font-size: 20px;}
#topBody > div:first-child a > div:last-child p:first-child {font-size: 14px;}
.blogElBottom > div:last-child > div, .pointer {width: 32px; height: 32px;}
.blogElBottom > div:last-child {width: 32px;}
.blogElBottom > div:first-child {width: calc(100% - 32px); padding-right: 20px;}
.blogElBottom > div:last-child > div svg, .pointer svg {display: block; width: 14px; height: 12px; position: absolute; left: 50%; top: 50%; margin-left: -7px; margin-top: -6px;}
#breadcrumbs {width: 100%; background-color: rgba(238,250,254,0.4); border-radius: 12px; padding: 8px 16px 4px;}
#breadcrumbs ul li {float: left; margin-right: 4px; margin-bottom: 4px; font-size: 12px; line-height: 14px;}
#breadcrumbs ul li img {padding-top: 2px;}
#panelTop {width: 100%; padding: 24px 24px 0;}
#panelBodyBottom ul > li > a, #panelBodyBottom ul > li > a:visited {padding: 8px 24px;}
#panelBody {height: calc(100vh - 56px); padding: 24px 0 48px;}
#panel {width: 60%;}


}

@media screen and (max-width: 620px) {

body {font-size: 16px;}
#ii > div:last-child {display: none;}
#ii {width: 32px;}
#topBody > div:first-child a > div:first-child {width: 64px;}
#topBody > div:first-child a > div:last-child {width: calc(100% - 64px); padding-left: 12px;}
#topBody > div:first-child a > div:last-child h1, #topBody > div:first-child a > div:last-child h2 {font-size: 19px;}
#topBody > div:first-child a > div:last-child p:first-child {font-size: 13px;}
.centered {padding: 0 24px;}
#poorvision {font-size: 13px;}
#poorvision:before {top: -3px;}
.txt h2 {font-size: 24px;}
#contentBodyLeft {display: -webkit-flex; display: -ms-flexbox; display: flex; order: 2; margin-top: 48px; width: calc(50% - 12px); margin-right: 12px;}
#contentBodyRight {order: 3; margin-top: 48px; width: calc(50% - 12px); margin-left: 12px;}
.blogElBottom .label {margin-right: 10px;}
.button {height: 40px; padding: 0px 20px;  font-size: 13px; line-height: 40px;}
.link > div:first-child {width: calc(100% - 14px); padding-right: 8px; font-size: 13px;}
.link > div:last-child {width: 14px;}
.link svg {width: 14px; height: 12px;}
.contentMenuBtn.menu:before {content: 'МЕНЮ'; position: absolute; left: -52px; font-size: 14px; line-height: 24px;}
.label {font-size: 13px;}
.blogElBottom .label, .blockTop .label {margin-right: 8px;}
.file a > div:first-child {width: 20px;}
.file a > div:first-child svg {display: block; width: 20px; height: 20px;}
.file a > div:last-child {width: calc(100% - 20px); padding-left: 8px;}
.txt h1 {font-size: 26px;}
#innerBlogPageGallery > a {display: block; float: left; position: relative; width: calc((100% - 64px) / 6); margin-left: 16px; margin-top: 16px;}
#innerBlogPageGallery > a:nth-child(3n+1) {margin-left: 16px;}
#innerBlogPageGallery > a:nth-child(6n+1) {margin-left: 0px;}
.radiobutton > div:first-child {width: 20px;}
.radiobutton > div:first-child span {width: 20px; height: 20px;}
.radiobutton > div:last-child {width: calc(100% - 20px); padding-left: 12px;}
.checkbox > div:first-child {width: 20px;}
.checkbox > div:first-child span {width: 20px; height: 20px;}
.checkbox > div:last-child {width: calc(100% - 20px); padding-left: 12px;}
.input, .textarea {font-size: 16px;}
#mdl {width: 100%; padding: 24px;}
#panel {width: 70%;}

#innerSearch > div:last-child {width: 100px;}
#innerSearch > div:first-child {width: calc(100% - 100px); padding-right: 20px;}
#innerSearch > div:first-child input {height: 40px;}

.txt table td {padding: 6px 10px; font-size: 14px; background-color: #fff; border: 1px solid #C5D7FE;}
.txt table th {padding: 6px 10px; font-size: 14px; background-color: #C5D7FE; border: 1px solid #C5D7FE; text-align: left; font-weight: bold; text-transform: uppercase;}

}

@media screen and (max-width: 560px) {
  
#topBody > div:first-child a > div:last-child h1, #topBody > div:first-child a > div:last-child h2 {font-size: 18px;}
#topBody > div:first-child a > div:last-child p:first-child {font-size: 12px;}


}

@media screen and (max-width: 520px) {
  
#topBody > div:first-child a > div:first-child {width: 88px;}
#topBody > div:first-child a > div:last-child {width: calc(100% - 88px); padding-left: 12px;}
#topBody > div:first-child a > div:last-child h1, #topBody > div:first-child a > div:last-child h2 {font-size: 19px;}
#topBody > div:first-child a > div:last-child p:first-child {font-size: 13px;}
/*#footerBody > div:nth-child(3) > .flex > div:nth-child(2) {display: none;}*/
#footerBody > div:nth-child(3) > .flex > div:first-child {padding-right: 20px;}
#footerBody > div:nth-child(3) > .flex > div:last-child {padding-left: 20px;}
.blogElBody .txt h3 {font-size: 20px;}
.txt h2 {font-size: 22px;}
#contentBodyLeft {display: none;}
#contentBodyRight {order: 3; margin-top: 48px; width: 60%; margin-left: 20%;}
#footerBody > div:last-child {display: none;}
#footerBody > div:nth-child(3) {width: calc(100% - 52px); order: 3; padding: 2px 0px 2px 12px; margin-top: 12px;}
.hdn1 {display: block;}
.itcubetop > div:first-child {width: 140px;}
.itcubetop > div:last-child {width: 100%; padding-left: 0px; margin-top: 24px;}
.itcubetop > div:last-child .txt h2 {font-size: 18px;}


}

@media screen and (max-width: 480px) {
  
#contentBodyRight {order: 3; margin-top: 48px; width: 70%; margin-left: 15%;}
.blogElBody > div:last-child {width: 100px;}
.blogElBody > div:first-child {width: calc(100% - 100px);}
#footerBody > div:first-child > .flex > div:first-child {display: none;}
#footerBody > div:first-child > .flex > div:last-child {width: 100%; font-size: 12px; padding-left: 0px; text-align: center;}
#footerBody > div:nth-child(2) {width: 40px;}
.link > div:first-child span {text-indent: -9999px; line-height: 0;}
.link > div:first-child span:after {content: "ВСЕ"; text-indent: 0; display: block; line-height: initial;}
.label {font-size: 12px; line-height: 24px;}
.blogElBottom .label {margin-right: 6px;}
#innerBlogPageGallery > a {display: block; float: left; position: relative; width: calc((100% - 64px) / 5); margin-left: 16px; margin-top: 16px;}
#innerBlogPageGallery > a:nth-child(3n+1) {margin-left: 16px;}
#innerBlogPageGallery > a:nth-child(6n+1) {margin-left: 16px;}
#innerBlogPageGallery > a:nth-child(5n+1) {margin-left: 0px;}
.input--two {width: 100%;}
#formWrp > .input:first-child {border-radius: 12px 12px 0 0; border-bottom: none;}
#formWrp > .input:nth-child(2) {border-radius: 0 0px 0 0; border-left: 1px solid #C5D7FE;}
#formWrp > .input:nth-child(3) {border-top: 0px;}
#panel {width: 80%;}

}

@media screen and (max-width: 440px) {

#footerBody > div:nth-child(3) > .flex > div:first-child {display: none;}
#footerBody > div:nth-child(3) {width: 88px; order: 3; padding: 2px 0px 2px 12px; margin-top: 16px;} 
#footerBody > div:nth-child(3) > .flex > div:last-child {padding-left: 16px;}
#footerBody > div:nth-child(2) {margin-left: calc((100% - 128px) / 2);
}

@media screen and (max-width: 420px) {
  
#contentBodyRight {order: 3; margin-top: 48px; width: 80%; margin-left: 10%;}
#topBody > div:first-child a > div:last-child h1, #topBody > div:first-child a > div:last-child h2 {font-size: 17px; text-align: center;}
#topBody > div:first-child a > div:last-child p:first-child {font-size: 12px; text-align: center;}
.blogElBody > div:first-child {width: 100%; padding-right: 0px;}
.blogElBody > div:last-child {display: none;}
.blogElBody .txt h3 {font-size: 19px;}
.blogEl {padding: 16px;}
.sblock {padding: 16px;}
#innerBlogPageGallery > a {display: block; float: left; position: relative; width: calc((100% - 48px) / 5); margin-left: 12px; margin-top: 12px;}
#innerBlogPageGallery > a:nth-child(3n+1) {margin-left: 12px;}
#innerBlogPageGallery > a:nth-child(6n+1) {margin-left: 12px;}
#innerBlogPageGallery > a:nth-child(5n+1) {margin-left: 0px;}
.link > div:first-child {font-size: 12px;}
.txt h2 {font-size: 21px;}
.txt h3 {font-size: 18px;}
#panel {width: 100%;}
#innerSearch > div:last-child {width: 100px; margin-left: calc((100% - 100px) / 2); order: 2; margin-top: 20px;}
#innerSearch > div:first-child {width: 100%; padding-right: 0px; order: 1;}



}

@media screen and (max-width: 380px) {
  
#contentBodyRight {order: 3; margin-top: 48px; width: 90%; margin-left: 5%;}
.blogElBody .txt h3 {font-size: 18px;}
#topBody > div:first-child a > div:last-child h1, #topBody > div:first-child a > div:last-child h2 {font-size: 16px; text-align: center;}
#topBody > div:first-child a > div:last-child p:first-child {font-size: 11px; text-align: center;}
.txt h2 {font-size: 20px;}


}

@media screen and (max-width: 360px) {
  
#contentBodyRight {order: 3; margin-top: 48px; width: 100%; margin-left: 0%;}
.blogElBody .txt h3 {font-size: 17px;}

}